OOTHax and Firmware 11.4.0-37U

Discussion in '3DS - Homebrew Development and Emulators' started by thegamemaster8, Apr 25, 2017.

  1. thegamemaster8
    OP

    thegamemaster8 Member

    Newcomer
    20
    2
    Mar 12, 2017
    United States
    Okay, let me start off by saying I only use Homebrew to backup saves, edit my Pokémon Shuffle Saves, and Max out my Play Coins.

    I play on a New 3DS and updated to firmware 11.4.0-37U so I could get updates for Pokemon Shuffle and Badge Arcade. I use OOTHax to access the Homebrew Launcher as I am not doing this "cfw" thing mostly because I don't want to screw something up and brick my New 3DS.

    That said, when I went to use OOTHax, I was greeted with this screen:

    *hax 2.9 alpha
    2017-02-10 20:48:03
    smealum.github.io/ninjhax2/

    00000000
    02035000
    c921081a

    something failed :<
    please report error code above

    I tried checking the GitHub page, but it hasn't been updated since January, which had forced me to update OOTHax via the sploit installer on an older 3DS that's running 9.2 Firmware.

    Now I heard that new payloads were released for 11.4 for New 3DS only, though I'm not sure if that's true or not. That said, does anyone know, if there's a way to use the OOTHax sploit installer to update OOTHax to work with the latest Firmware?

    If not, is there a GBAtemp thread I can watch that's keeping everyone up to date on progress for OOTHax?

    Thanks for any help you can give.
     


  2. scionae

    scionae Official Trap Lover

    Member
    136
    28
    Dec 28, 2016
    Italy
    Currently homebrew can't be accessed in any way on o3ds, the payloads are up only for N3DS so.. yeah. You will have to wait for new payloads.
     
  3. thegamemaster8
    OP

    thegamemaster8 Member

    Newcomer
    20
    2
    Mar 12, 2017
    United States
    I can access Homebrew via OOTHax through an AR Powersave on my Old 3DS as it's on 9.2.

    What I was asking was can I use the OOTHax sploit installer whilst using that 9.2 3DS to update OOTHax to work with my 11.4 New 3DS.
     
  4. scionae

    scionae Official Trap Lover

    Member
    136
    28
    Dec 28, 2016
    Italy
    Well I guess you can do it
    But there are better exploits for a N3DS anyway so.. try some.
    Like doodlebomb.
    Or just install A9LH and you're good to go.
     
  5. einhuman197

    einhuman197 GBAtemp Advanced Fan

    Member
    938
    353
    Aug 17, 2015
    Germany
    Inside your bootloader (´◉◞౪◟◉)
    You should install arm9loaderhax with 3ds.guide when we have a new arm9 Exploit (which can take some time). You can't brick (only when you are an idiot). Updating an unmodified 3ds isn't a good idea. Try doodlebomb instead of oot3dhax.
     
    ovis and LongDongSilver like this.
  6. Decooter

    Decooter Advanced Member

    Newcomer
    55
    4
    Jun 16, 2011
    United States
  7. Xyphoseos

    Xyphoseos Hack or no games

    Member
    756
    66
    Jun 29, 2016
    France
  8. thegamemaster8
    OP

    thegamemaster8 Member

    Newcomer
    20
    2
    Mar 12, 2017
    United States
    UPDATE!!!!

    OOTHax sploit installer does work!

    I just used my 9.2 3DS to install OOTHax with the 11.4 payload on to my OOT Cart.

    And I have access to Homebrew Launcher again!

    Now, I only did this with my New 3DS. I'm not sure if this will work on older 3DS Systems as I've heard the new Payloads don't work well with them.

    I'll test it real quick and let you know.

    — Posts automatically merged - Please don't double post! —

    I went to access the spolit installer on my New 3DS and it won't load correctly.

    It starts off okay, then just freezes on a dark green screen.

    I tried opening other Homebrew Apps and got the same problem.

    I have access to the Launcher, but none of it's apps.
     
  9. scionae

    scionae Official Trap Lover

    Member
    136
    28
    Dec 28, 2016
    Italy
    There are no exploits working on 11.4 right now :/
     
  10. thegamemaster8
    OP

    thegamemaster8 Member

    Newcomer
    20
    2
    Mar 12, 2017
    United States
    I see that now.

    I take it the Launcher needs to be updated to access the apps?
     
  11. OrGoN3

    OrGoN3 GBAtemp Advanced Maniac

    Member
    1,754
    368
    Apr 23, 2007
    United States
    No, there are working exploits for 11.4. Just that the O3DS/2DS cannot load up the homebrew launcher. N3DS/XL can. FreakyHax, NinjaHax2 and doodlebomb all work. OoThax may work. It's unreported. But again, only on N3DS/XL. I know smea updated the 11.4 payload today, and people are still having some issues.
     
  12. pixelmasher

    pixelmasher Gaming Gamer

    Member
    1,597
    651
    Dec 12, 2016
    United States
    Near N3DS
    The payload does. smea said he might have new one for N3DS tomorrow or soon.
     
  13. thegamemaster8
    OP

    thegamemaster8 Member

    Newcomer
    20
    2
    Mar 12, 2017
    United States
    @OrGoN3: I'm now the exploits work. I used OOTHax to access the Launcher, but it appears the Launcher needs to be updated in order to access certain apps like Save Managers which is what I need to access.

    @pixelmasher: Well, if he does come out with a new Launcher this week, that's great news!
     
  14. Ryupower

    Ryupower Brood

    Member
    2,908
    428
    Oct 8, 2007
    United States
    Quantumcat likes this.
  15. thegamemaster8
    OP

    thegamemaster8 Member

    Newcomer
    20
    2
    Mar 12, 2017
    United States
    YEEEEEEEEEEEEEEEEEEEEEEEEEEES!!!!!

    Just installed the new Payload to my OOT Cart via my Old 3DS which is on 9.2 Firmware.

    I now have access to my Apps again.

    All hail smealum!!!
     
  16. Something whatever

    Something whatever Gazer of the East

    Member
    248
    67
    Sep 1, 2015
    I'm on N3DS. mind if I can get a link to OOThax?
     
  17. petspeed

    petspeed GBAtemp Advanced Fan

    Member
    531
    50
    Nov 13, 2009
    You can find information about it here: http://smealum.github.io/3ds/
     
  18. Something whatever

    Something whatever Gazer of the East

    Member
    248
    67
    Sep 1, 2015
  19. petspeed

    petspeed GBAtemp Advanced Fan

    Member
    531
    50
    Nov 13, 2009
    The payloads is updated for N3DS but not for O3DS. Whether it works for OOTHAX I don't know since I don't have that dame but it seems OP got it working.
     
    Something whatever likes this.
  20. thegamemaster8
    OP

    thegamemaster8 Member

    Newcomer
    20
    2
    Mar 12, 2017
    United States
    Right now, you'll need to install the exploit manually using the OOTHax Sploit Installer.

    Basically, I have an old 3DS with 9.2 Firmware.

    I used that 3DS to install the 11.4 Payload OOTHax on to my OOT Cartridge.

    I only used it on my New 3DS, so I don't know if it will work on any Old 3DSs.